vscripts 'index.php' 多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195552 漏洞类型 跨站脚本
发布时间 2006-03-30 更新时间 2006-04-11
CVE编号 CVE-2006-1562 CNNVD-ID CNNVD-200603-536
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/17319
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200603-536
|漏洞详情
在vscripts(又称KubaKunkiewicz)[V]Book(又称VBook)2.0的index.php中存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可通过(1)autor,(2)www,(3)temat,和(4)tresc参数,注入任意Web脚本或HTML。
|受影响的产品
vscripts.pl VBook 2.0
|参考资料

来源:MISC
名称:http://evuln.com/vulns/111
链接:http://evuln.com/vulns/111
来源:XF
名称:vbook-index-xss(25521)
链接:http://xforce.iss.net/xforce/xfdb/25521
来源:BID
名称:17319
链接:http://www.securityfocus.com/bid/17319
来源:BUGTRAQ
名称:20060411[eVuln][V]BookMultipleVulnerabilities
链接:http://www.securityfocus.com/archive/1/archive/1/430624/100/0/threaded
来源:OSVDB
名称:24271
链接:http://www.osvdb.org/24271
来源:VUPEN
名称:ADV-2006-1174
链接:http://www.frsirt.com/english/advisories/2006/1174
来源:SECUNIA
名称:19448
链接:http://secunia.com/advisories/19448